/* Overlay Label when loading a Photo */
"loadingPhotoLabel" = " Načítám fotografie ";

/* Overlay Label when Parsing the RSS feed */
"initialLoadLabel" = " Provádím potřebné úkony... ";

/* Window Title for Attachments Viewer */
"attachmentsViewerWindowTitle" = "Přílohy";

/* Label when there are no attachments */
"noAttachmentsLabel" = "Tato fotografie neobsahuje žádnou přílohu.";

/* Label when showing all items */
"showingAllItemsFilterLabel" = "Filtr: Zobrazeny všechny položky";

/* Button Label When Shoing All  */
"showingAllLabel" = "Zobrazeno vše";

/* Button Label To Switch to Showing All  */
"showAllLabel" = "Zobraz vše";

/* Label format for Item x of y in Person/Photo Picker */
"itemCountFormat" = "Fotografie %i / %i";

/* Label format used to show which person is being used to filter  */
"filterItemsStringFormat" = "Filtr: Zobrazeny pouze položky s osobou / objektem: %@";

/* Label for story creator */
"createdByLabel" = "Doplňující informace: ";

/* Window title for Help/Info Viewer */
"infoWindowTitle" = " O webovém prohlížeči aplikace MemoryMiner ";

/* Unknown Place label for Maps Overlay */
"unknownPlaceLabel" = "Neurčeno";

/* Maps Overlay Window Title */
"mapsOverlayWindowTitle" = "Lokace fotografie";

/* Center Maps Button Label */
"centerMapButtonLabel" = " Vystředit ";

/* Map Zoom Label */
"zoomLabel" = "Zoom:";

/* Sharing Overlay Window Title */
"sharingOverlayWindowTitle" = "Sdílení";

/* Done Button Title */
"doneButtonLabel" = " Hotovo ";

/* Browser Window Title */
"viewerWindowTitle" = "Webový prohlížeč MemoryMiner";


